@charset "utf-8";
/* CSS Document */


/*----------------------------------------------------*/
table.AdminDeptTable
{
width:940px;
/*border: 1px solid #CCCCCC;*/
border-top: 0px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
background-color:#FFFFFF;
}


table.AdminDeptTable th
{
/*float:left;*/
font-weight:bold;
padding:0px 5px 0px 5px;
text-align:center;
color: #ffffff;
font-size:11px;
background-image:url(../images/grey_butt_big.jpg);
height:50px;

}

table.AdminDeptTable .FuntionButtonsTd
{
width:110px;
padding:1px 0px 4px 0px;
}

table.AdminDeptTable .SubmitButton
{
float:left;
margin:0px 3px 2px 0px;
padding-left:0px;
padding-right:0px;
}

table.AdminDeptTable .DeptNameEdit
{
width:100px;

}

.LightGreyRowBlock
{
/*float:left;*/
/*border:1px solid green;*/
/*background-image:url(../images/grey_butt_row.jpg);*/
background-repeat: repeat-x;
background-color: #F2F2F2;
color:#333333;
font-size:11px;
font-weight:bold;
border-bottom:1px solid gray;
padding-left:5px;
text-align:center;
}

table.AdminDeptTable .GreyRow
{
/*float:left;*/
/*border:1px solid green;*/
background-image:url(../images/grey_butt_row.jpg);
background-repeat: repeat-x;
color:#333333;
font-size:11px;
font-weight:bold;
border-bottom:1px solid gray;
padding-left:5px;
text-align:center;
}

table.AdminDeptTable .UnformattedRow
{
/*background-color:#FFFFFF;*/
/*float:left;*/
/*border:1px solid green;*/
background-image:url(../images/grey_butt_row.jpg);
background-repeat: repeat-x;
color: #333333;
font-size:11px;
font-weight:bold;
border-bottom:1px solid gray;
padding-left:5px;
text-align:center;

}


table.AdminDeptImagesTable th
{
/*float:left;*/
font-weight:bold;
padding:0px 5px 0px 5px;
text-align:center;
color: #ffffff;
font-size:11px;
background-image:url(../images/grad_l_blue.jpg);
height:30px;
}


table.AdminThickboxDims
{
font-size:8px;
padding:5px 2px 0px 2px;
}

table.AdminThickboxDims .Header
{
font-size:10px;
font-weight:bold;
}

table.AdminThickboxDims .AdminThickboxDimsInput
{
width:25px;
}

table.AdminDocumentLinkTable
{
text-align:left;
border-color:#CCCCCC;
}

table.AdminDocumentLinkTable td
{
border-color: #F3F3F3;
}


div.AssociatedSections
{
float:left;
padding-right:8px;
}

div.AssociatedSectionsCheckbox
{
float:left;
padding-right:8px;
}

.HTMLRepresentaion
{
width:80px;
font-size:10px;
}


div.ProductDetailsAdminPropertiesDiv
{
margin:0px 0px 50px 0px;
clear:both;
float:none;
}

#AdminProductTableColOne
{
width: 50%;
/*padding:0px 4px 0px 0px;*/

border:4px solid #EFEFEF;
}

#AdminProductTableColTwo
{
border:4px solid #EFEFEF;
border-left:none;
/*padding:0px 0px 0px 4px;*/
}


div.ProductDetailsAdminPropertiesDiv .AdminDeptTable
{
width:250px;
border:1px solid #CCCCCC;
padding:2px 2px 2px 2px;

}

div.ProductDetailsAdminPropertiesDiv .AdminProductPrice
{
width:85px;

}


div.ProductDetailsAdminPropertiesDiv .SubmitButton
{
/*color:#FF0000;*/

}


div.ProductDetailsAdminPropertiesDiv select
{
margin:0px 0px 10px 0px;
}


div.AdminMainMenuContainer
{
/*background-color:#000000;*/
width:98%;
text-align:center;
}

div.AdminMainMenuSectionLinkDiv
{
border:1px solid #E5E5E5;
width:120px;
height:120px;
float:left;
text-align:center;
padding:5px;
margin:20px 20px 40px 0px;
}

div.AdminMainMenuSectionLinkDiv img
{
clear:both;
/*border:1px solid red;*/
margin:0px 0px 5px 0px;
}


div.AdminMainMenuContainer h2
{
clear:both;
float:none;
background-color: #EBEBEB;

}

td.ListOfAlbums, p.ListOfAlbums
{
text-align:left;
font-size:9px;
}

td.ListOfAlbums img, p.ListOfAlbums img
{
padding:0px 2px 0px 5px;
}

/************** text formatting for admin backend *****************/
div.containerAdmin a
{
color:#006699;
font-weight:bold;
text-decoration:none;

}

div.containerAdmin a:hover
{
text-decoration: underline;

}

div.containerAdmin h1
{
font-size:142%;
font-weight:bold;
margin:0px 0px 10px 0px;
color:#000000;
}

div.containerAdmin h1 a
{
/*font-size:142%;
font-weight:bold;
margin:0px 0px 0px 0px;*/
text-decoration:none;
color:#000000;
}

div.containerAdmin h1.grey
{
font-size:142%;
font-weight:bold;
margin:0px 0px 10px 0px;
color:#666666;
}

div.containerAdmin h1.grey a
{
/*font-size:142%;
font-weight:bold;
margin:0px 0px 0px 0px;*/
text-decoration:none;
color:#666666;
}



div.containerAdmin h2
{
font-size:117%;
color:#666666;
font-weight: 100;
margin:0px 0px 0px 0px;
}

div.containerAdmin h2.blue a
{
font-size:117%;
color:#ff6600;
font-weight: 100;
margin:0px 0px 0px 0px;
}
div.containerAdmin h2.blue 
{
font-size:117%;
color: #0066CC;
font-weight: 100;
margin:0px 0px 0px 0px;
}


div.containerAdmin h3
{
font-size:92%;
color:#666666;
margin:0px 0px 3px 0px;
font-weight:bold;
background-color:#FFFFFF;
background-image:none;
}


div.containerAdmin h4
{
font-size:133%;
color:#666666;
font-weight:bold;
margin:0px 0px 12px -1px;
}

div.containerAdmin h4.black
{
font-size:133%;
color:#000000;
font-weight:bold;
margin:0px 0px 12px -1px;
}

div.containerAdmin h4.vwBlue
{
font-size:133%;
color:#006699;
font-weight:bold;
margin:0px 0px 12px 0px;

}

div.containerAdmin h5
{
/*font-size:117%;*/
font-size:100%;
color: #666666;
font-weight:bold;
margin:0px 0px 5px 0px;
/*background-color: #CCCCFF;*/
background-image:url(../images/grey_tube.jpg);
background-repeat:no-repeat;
padding-bottom:7px;
padding-top:4px;

}

div.containerAdmin h5.SimilarProducts
{
color: #666666;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-image:none;
}


div.containerAdmin h5.SimilarProducts a
{
color: #666666;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-image:none;
}






div.containerAdmin h6
{
font-size:92%;
color:#ffffff;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 4px;
font-weight:bold;
background-color:#3e85b3;
}

div.containerAdmin h6.Grey
{
font-size:92%;
color:#ffffff;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 4px;
font-weight:bold;
background-color:#999999;
}



div.containerAdmin p
{
margin:0px 0px 15px 0px;
width:98%;
}

div.containerAdmin select
{
/*font-weight:bold;*/
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}


